Subject: [os2genau_digest] No. 502
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 Dec 2002 00:01:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 05 December 2002
 Number  502
**************************************************

Subjects for today
 
1  Re: [os2genau] Request for Spam : Ian Manners" <deadmail>
2  Re: [os2genau] Request for Spam : Ian Manners" <deadmail>
3  Re: [os2genau] Request for Spam : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Thu, 05 Dec 2002 00:33:11 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Request for Spam

>Please Bounce any spam you receive to spam at smedley.info

Done.

>I'll let you know when I've collected enough spam :)

Oops, is about 500 ok ?

Cheers
Ian B Manners
http://www.os2site dot com/

Oh very good, Worf.  Eat any good books lately? - Q
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 05 Dec 2002 01:23:49 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Request for Spam

Hi Paul

Hmm, my spam filtering is to good, trapped most of the
spam email's I tried to bounce to you !
If you would like me to have another go tomorrow, let me
know and I'll send them again without my filters on.

Cheers
Ian B Manners
http://www.os2site dot com/

Outside a disco:
    SMARTS IS THE MOST EXCLUSIVE DISCO IN TOWN.
    EVERYONE WELCOME
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 05 Dec 2002 07:39:17 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Request for Spam

Ian,
Thanks for that :) With the default values for SpamAssassin - that is - a score of above 
5.0 is considered spam, spam at smedley.info has received 375 SPAMs (well I guess 
they're all SPAM :> ) and has filtered out 333 of them.  Many of the 42 that were "missed" 
have scored very close to 5 so I might try configuring SpamAssassin to consider 
Spams as >=4.5 or something to increase its effectiveness.

Thanks to all who sent Spam (you'll probably never hear that one again!!).

I'll try and find time over the next week or so to write up how to configure SpamAssassin 
and Pop3Proxy on OS/2/eCS!!

Regards,

Paul.

On Thu, 05 Dec 2002 01:23:49 +1100 (EDT), Ian Manners wrote:

>Hi Paul
>
>Hmm, my spam filtering is to good, trapped most of the
>spam email's I tried to bounce to you !
>If you would like me to have another go tomorrow, let me
>know and I'll send them again without my filters on.
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>
>Outside a disco:
>    SMARTS IS THE MOST EXCLUSIVE DISCO IN TOWN.
>    EVERYONE WELCOME

> 

>

----------------------------------------------------------------------------------